GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_strvec Struct Reference

`#include <string.h>`

## Data Fields
char ** | strs
size_t | count
size_t | capacity

## Field Documentation

size_t gpr_strvec::capacity

size_t gpr_strvec::count

char** gpr_strvec::strs

The documentation for this struct was generated from the following file:

- src/core/support/string.h